.logo-1 {
    width: 230px;
}

/*
REVISTA
 */
.revista {
    background: #801638;
}

.revista * {
    transition: all .3s ease 0s;
}

/* Colours */
.revista::selection {
    background: #000 !important;
    color: #fff !important;
}

.revista::-moz-selection {
    background: #000 !important;
    color: #fff !important;
}

.revista > div + div {
    background: #801638;
}

.revista > div + div article:nth-child(1) {
    background: #c22326;
}

.revista > div + div article:nth-child(2) {
    background: #f37338;
}

.revista > div + div article:nth-child(3) {
    background: #fdb632;
}

.revista > div + div article:nth-child(4) {
    background: #027878;
}

.revista > div + div article:nth-child(5) {
    background: #801638;
}

/* Main layout */
.revista,
.revista > div + div {
    width: 100vw;
    height: 64vh;
    /*height: 100vh;*/
}

.revista > div + div {
    list-style: none;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    overflow: hidden;
}

/* Articles */
.revista > div + div article {
    flex: initial;
    width: 20%;
    height: 100%;
    text-align: center;
    color: #fff;
    text-decoration: none;
    vertical-align: bottom;
    box-sizing: border-box;
    padding: 2vh 1vw;
    position: relative;
}

/* Big Headings */
.revista > div:first-child {
    position: fixed;
    bottom: 8vh;
    background: #fff;
    width: 100%;
    text-align: center;
    padding: .5rem;
    z-index: 2;
}

.revista > div:first-child h1,
.revista > div:first-child h2 {
    margin: 0;
    padding: 0;
}

/* Hover interaction */
.revista > div + div:hover article {
    flex: initial;
    width: 10%;
}

.revista > div + div article:hover {
    width: 50%;
}

.revista article > div {
    opacity: 0;
    transition: opacity .2s ease 0;
}

.revista article:hover > div {
    opacity: 1;
    transition: opacity .3s ease .3s;
}

/* navigation */
.revista > div + div article > h2 {
    bottom: 2.2vh;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    margin: 0;
    font-size: 3vh;
}

.revista > div + div:hover article > h2 {
    bottom: 2.8vh;
    font-size: 2vh;
}

.revista > div + div article:hover > h2 {
    bottom: 2.2vh;
    font-size: 3vh;
}

/* Article layouts */
.revista article > div {
    text-align: left;
    width: 58vw;
}

.revista article > div p,
.revista article > div h2,
.revista article > div h3 {
    margin: 0 0 1em 0;
    width: 30vw;
}

.revista article > div p {
    width: 30vw;
}

.revista h1,
.revista h2,
.revista h3,
.revista h4,
.revista h5,
.revista h6 {
    text-transform: uppercase;
}

.revista a {
    color: #fff;
    text-decoration: none;
}

.revista a:after {
    content: " >";
}

.revista a:hover {
    text-decoration: underline;
}

.revista ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Mobile */
@media (max-width: 900px) {
    .revista > div + div article {
        padding: 2vh 3vw;
    }

    .revista > div + div article > h2 {
        transform: rotate(90deg);
        bottom: 23vh;
        min-width: 12em;
        text-align: left;
        transform: rotate(-90deg);
        transform-origin: 0 0 0;
        opacity: 1;
    }

    .revista > div + div article:hover > h2 {
        opacity: 0;
    }

    .revista article div {
        max-height: calc(72%);
        overflow-y: auto;
    }

    .revista article div article div p {
        width: 50vw;
    }
}

.revista .gallery {
    width: 100%;
    height: 0;
    padding-top: 40%;
    box-sizing: border-box;
    position: relative;
}

.revista .gallery .inner {
    display: grid;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 22px;
    grid-template-areas: "photo-1 photo-1 photo-2 photo-3 photo-3 photo-4" "photo-5 photo-5 photo-2 photo-3 photo-3 photo-4" "photo-5 photo-5 photo-2 photo-7 photo-8 photo-4" "photo-6 photo-6 photo-6 photo-7 photo-8 photo-9" "photo-6 photo-6 photo-6 photo-7 photo-8 photo-9";
}

.revista .gallery .inner div {
    background-color: #000;
    background-size: cover;
    background-position: center;
}

.revista .gallery .inner div:nth-child(1) {
    grid-area: photo-1;
}

.revista .gallery .inner div:nth-child(2) {
    grid-area: photo-2;
}

.revista .gallery .inner div:nth-child(3) {
    grid-area: photo-3;
}

.revista .gallery .inner div:nth-child(4) {
    grid-area: photo-4;
}

.revista .gallery .inner div:nth-child(5) {
    grid-area: photo-5;
}

.revista .gallery .inner div:nth-child(6) {
    grid-area: photo-6;
}

.revista .gallery .inner div:nth-child(7) {
    grid-area: photo-7;
}

.revista .gallery .inner div:nth-child(8) {
    grid-area: photo-8;
}

.revista .gallery .inner div:nth-child(9) {
    grid-area: photo-9;
}

.revista > div + div article:nth-child(1) {
    /* Design */
}

.revista > div + div article:nth-child(1) .gallery .inner div:nth-child(1) {
    background-image: url("");
}

.revista > div + div article:nth-child(1) .gallery .inner div:nth-child(2) {
    background-image: url("");
}

.revista > div + div article:nth-child(1) .gallery .inner div:nth-child(3) {
    background-image: url("http://rachelreveley.co.uk/projects/figleaves_1.jpg");
}

.revista > div + div article:nth-child(1) .gallery .inner div:nth-child(4) {
    background-image: url("");
}

.revista > div + div article:nth-child(1) .gallery .inner div:nth-child(5) {
    background-image: url("");
}

.revista > div + div article:nth-child(1) .gallery .inner div:nth-child(6) {
    background-image: url("http://rachelreveley.co.uk/projects/col_1.jpg");
}

.revista > div + div article:nth-child(1) .gallery .inner div:nth-child(7) {
    background-image: url("");
}

.revista > div + div article:nth-child(1) .gallery .inner div:nth-child(8) {
    background-image: url("");
}

.revista > div + div article:nth-child(1) .gallery .inner div:nth-child(9) {
    background-image: url("");
}

.revista > div + div article:nth-child(2) {
    /* UX */
}

.revista > div + div article:nth-child(2) .gallery .inner div:nth-child(1) {
    background-image: url("");
}

.revista > div + div article:nth-child(2) .gallery .inner div:nth-child(2) {
    background-image: url("");
}

.revista > div + div article:nth-child(2) .gallery .inner div:nth-child(3) {
    background-image: url("");
}

.revista > div + div article:nth-child(2) .gallery .inner div:nth-child(4) {
    background-image: url("");
}

.revista > div + div article:nth-child(2) .gallery .inner div:nth-child(5) {
    background-image: url("");
}

.revista > div + div article:nth-child(2) .gallery .inner div:nth-child(6) {
    background-image: url("");
}

.revista > div + div article:nth-child(2) .gallery .inner div:nth-child(7) {
    background-image: url("");
}

.revista > div + div article:nth-child(2) .gallery .inner div:nth-child(8) {
    background-image: url("");
}

.revista > div + div article:nth-child(2) .gallery .inner div:nth-child(9) {
    background-image: url("");
}

.revista > div + div article:nth-child(3) {
    /* FE */
}

.revista > div + div article:nth-child(3) .gallery .inner div:nth-child(1) {
    background-image: url("http://rachelreveley.co.uk/projects/lovehoney_1.jpg");
}

.revista > div + div article:nth-child(3) .gallery .inner div:nth-child(2) {
    background-image: url("");
}

.revista > div + div article:nth-child(3) .gallery .inner div:nth-child(3) {
    background-image: url("http://rachelreveley.co.uk/projects/arcadia_1.jpg");
}

.revista > div + div article:nth-child(3) .gallery .inner div:nth-child(4) {
    background-image: url("");
}

.revista > div + div article:nth-child(3) .gallery .inner div:nth-child(5) {
    background-image: url("");
}

.revista > div + div article:nth-child(3) .gallery .inner div:nth-child(6) {
    background-image: url("");
}

.revista > div + div article:nth-child(3) .gallery .inner div:nth-child(7) {
    background-image: url("http://rachelreveley.co.uk/projects/byc_1.jpg");
}

.revista > div + div article:nth-child(3) .gallery .inner div:nth-child(8) {
    background-image: url("http://rachelreveley.co.uk/projects/zoomf_1.jpg");
}

.revista > div + div article:nth-child(3) .gallery .inner div:nth-child(9) {
    background-image: url("http://rachelreveley.co.uk/projects/localmole_1.jpg");
}

.revista > div + div article:nth-child(4) {
    /* Out of hours */
}

.revista > div + div article:nth-child(4) .gallery .inner div:nth-child(1) {
    background-image: url("http://rachelreveley.co.uk/photos/weed-bowl.jpg");
}

.revista > div + div article:nth-child(4) .gallery .inner div:nth-child(2) {
    background-image: url("http://rachelreveley.co.uk/photos/IMG_5407.jpg");
}

.revista > div + div article:nth-child(4) .gallery .inner div:nth-child(3) {
    background-image: url("http://rachelreveley.co.uk/photos/dragon-egg-bowl.jpg");
}

.revista > div + div article:nth-child(4) .gallery .inner div:nth-child(4) {
    background-image: url("http://rachelreveley.co.uk/photos/IMG_1518.JPG");
}

.revista > div + div article:nth-child(4) .gallery .inner div:nth-child(5) {
    background-image: url("http://rachelreveley.co.uk/photos/IMG_5403.jpg");
}

.revista > div + div article:nth-child(4) .gallery .inner div:nth-child(6) {
    background-image: url("http://rachelreveley.co.uk/photos/IMG_1586.jpg");
}

.revista > div + div article:nth-child(4) .gallery .inner div:nth-child(7) {
    background-image: url("http://rachelreveley.co.uk/photos/IMG_5397.jpg");
}

.revista > div + div article:nth-child(4) .gallery .inner div:nth-child(8) {
    background-image: url("http://rachelreveley.co.uk/photos/IMG_2392.jpg");
}

.revista > div + div article:nth-child(4) .gallery .inner div:nth-child(9) {
    background-image: url("http://rachelreveley.co.uk/photos/IMG_1597.JPG");
}

.capa-revista {
    background-size: 100% !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
}

.nav-tabs > li.full {
    width: 100% !important;
}

.revista h2,
.revista h3 {
    color: white !important;
}

@media screen and (max-width: 1700px) {
    .revista h2 {
        background-color: rgba(0, 0, 0, 0.7);
        padding: 15px;
        bottom: 0 !important;
    }
}

/*
TOPO
 */
.site-header.c-header-b {
    left: 0;
    /*position: absolute;*/
    top: 0;
    width: 100%;
    z-index: 99999;
    background-image: url('../img/bg-slider2.jpg');
}

.site-header.c-header-b .site-header-head {
    background: rgba(0, 0, 0, 0.08);
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
}

.site-header.c-header-b .main-menu > li > a {
    color: white;
}

.bg-1 {
    background-color: #F8F8F8;
}

.bg-img-1 {
    background-image: url("../img/bg-poli.png");
}

.bg-img-2 {
    background-image: url("../img/bg-slider2.jpg");
}

.bg-fixed {
    background-attachment: fixed;
}

.btn-2 {
    padding: 15px 25px;
    border: 1px solid #CA272C;
    color: #CA272C;
    font-size: 16px;
}

.btn-3 {
    padding: 15px 25px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 16px;
    -webkit-transition: ease-in-out 0.3s;
    -moz-transition: ease-in-out 0.3s;
    -ms-transition: ease-in-out 0.3s;
    -o-transition: ease-in-out 0.3s;
    transition: ease-in-out 0.3s;
}
.btn-3:hover {
    background-color: white;
    color: rgb(202,39,44);
}

.service-var-1 p {
    color: #888;
}

/*
PHOTOS 1
 */
.photos-page .photo-item {
    float: left;
    margin: 2px;
    overflow: hidden;
    padding: 4px;
    transition: all 0.3s ease 0s;
    width: calc(25% - 5px);
    position: relative;
}

.photos-page .photo-item:hover {
    background-color: rgba(202, 39, 44, 0.7);
    float: left;
    overflow: hidden;
}

.photos-page .photo-item:hover img {
    opacity: 0.6;
}

.photos-page .photo-item img {
    height: auto;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.photos-page .photo-item .effect-hover {
    border-radius: 100%;
    height: 0;
    position: absolute;
    top: calc(50% - 25px);
    transition: all 0.3s ease 0s;
    text-align: center;
    z-index: 999;
    width: 100%;
}

.photos-page .photo-item.fix-effect {
    display: inline-table !important;
    float: none !important;
}

@media screen and (max-width: 768px) {
    .photos-page .photo-item {
        width: 100% !important;
    }
}

.photos-page .photo-item.fix-effect:hover {
    border: 0 none !important;
}

.photos-page .photo-item .effect-hover .hover-circ {
    background-color: #CA272C;
    border-radius: 100%;
    color: white;
    display: block;
    font-size: 20px;
    height: 50px;
    line-height: 2.6;
    margin: auto;
    opacity: 0;
    text-align: center;
    transform: scale(3);
    transition: all 0.3s ease 0s;
    width: 50px;
}

.photos-page .photo-item:hover .effect-hover .hover-circ {
    opacity: 1;
    transform: scale(1);
}

.bg-white {
    background-color: white;
}

/*
NEWS
 */

.news-title {
    font-size: 18px;
    margin-bottom: 45px;
    text-align: center;
    text-transform: uppercase;
}
.news-container {
    margin-bottom: 10px;
}
.news-item {
    margin-bottom: 30px;
    text-align: center;
}
.news-item.animate {
    transform: scale(0);
    transition: all 0.5s ease 0s;
}
.news-item.scale {
    transform: scale(1);
}
.news-item .ni-body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e6e8eb!important;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 2px 2px;
    padding: 30px;
    text-align: left;
    min-height: 220px;
    background-color: white;
}
@media (max-width: 767px) {
    .news-item .ni-body {
        border: 0 none;
    }
}
.news-item .ni-title {
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
}
.news-item .ni-title-line {
    border-top: 2px solid #dccc99;
    margin: 10px auto;
    width: 60px;
}
.news-item .ni-info {
    color: #b3b9c2;
    display: block;
    margin-top: 17px;
}
.news-item .ni-info::before, .news-item .ni-info::after {
    content: " ";
    display: table;
}
.news-item .ni-info::after {
    clear: both;
}
.news-item .ni-date {
    float: left;
}
.news-item .ni-date i {
    color: #8a9099;
    margin-right: 5px;
}
.news-item .ni-commments {
    float: right;
}
.news-item .ni-commments i {
    color: #8a9099;
    margin-right: 5px;
}
.news-loadmore {
    background-color: white;
    border: 1px solid #e1e3e6;
    color: black;
    margin-top: 5px;
}
.news-loadmore i {
    color: #dccc99;
    margin-right: 10px;
}
.news-loadmore:hover {
    background-color: #e1e3e6;
    color: white;
}
.description-new {
    height:63px;
    overflow:hidden;
}
.news-item h3 a{
    color: #737880;
}
.news-item .description-new{
    color: #737880;
    font-size: 13px;
}

.img-zoom-link {
    display: block;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;

}
.img-zoom-link > img {
    display: block;
    transform-style: preserve-3d;
    transition: all 0.5s ease 0s;
}
.img-zoom-link > i {
    color: white;
    font-size: 50px;
    height: 50px;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    position: absolute;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    top: -50px;
    transition: all 0.5s ease 0s;
    width: 50px;
    z-index: 1;
}
.img-zoom-link:hover > img {
    transform: scale(1.1);
}
.img-zoom-link:hover > i {
    top: 50%;
}

.spin {
    animation: 4s linear 0s normal none infinite running spin;
    display: inline-block;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.spin-cc {
    animation: 4s linear 0s normal none infinite running spin-cc;
    display: inline-block;
}
@keyframes spin-cc {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-360deg);
    }
}
@keyframes spin-cc {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-360deg);
    }
}
@keyframes spin-cc {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-360deg);
    }
}


.news-item .owl-controls {
    margin: 0 !important;
}

.news-item .owl-controls div > div {
    background-color: #f9b200 !important;
    border-radius: 0 !important;
    height: 50px;
    line-height: 47px;
    opacity: 1 !important;
    position: absolute;
    text-align: center !important;
    top: calc(50% - 25px);
    width: 40px;
}

.news-item .owl-controls div > .owl-prev {
    left: 0;
}

.news-item .owl-controls div > .owl-next {
    right: 0;
}

.title-line{
    background-color: #F9B200;
    height: 3px;
    width: 50px;
    display: block;
}



.notify{display: block;background: #fff;padding: 12px 18px;cursor: pointer;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;margin-bottom: 20px;box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;}
.notify p.info-alert-1{border-bottom: 1px solid #ECECEC;display: inline-block;margin-bottom: 13px!important;padding-bottom: 9px;width: 100%;}
.notify p.info-alert-1 span.alerticon{margin-right: 5px;float: left;}
.notify p.info-alert-1 span.title-alert{font-size: 19px;float: left; margin: 14px 0 0 7px;}
.successbox p.info-alert-1 span.title-alert{ color: #678361; }
.errorbox p.info-alert-1 span.title-alert{ color: #555; font-weight: bold; }
.notify p.info-alert-2{line-height: 18px;}
.notify .error li{margin-bottom: 8px}
.notify.errorbox i{color: #ff6552;width: 20px; vertical-align: baseline}
.notify.errorbox p{margin-bottom: 3px}
.notify.errorbox strong{color: #ff6552}


.shopping-carousel .owl-nav > div{
    position: absolute;
    top: 50%;
    display: block!important;
    margin-top: -30px;
}
.shopping-carousel .owl-nav > div span{
    background-color: rgb(202,39,44);
    color: white;
    font-size: 28px;
    padding: 15px;
}
.shopping-carousel .owl-nav .owl-prev{
    left: 0;
}
.shopping-carousel .owl-nav .owl-next{
    right: 0;
}

.shopping-carousel .item .service-var-1{
    padding: 13px;
}



/**POPUP**/
.hide-page {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 99999;
}

.popup-image {
    width: 100%;
    position: fixed;
    text-align: center;
    top: calc(50%);
    margin-top: -250px;
}

.popup-image .popup-container {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.3);
    display: inline-block;
    margin: auto;
    max-width: 100%;
    padding: 5px;
}
.popup-image img {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 500px;
}

.close-popup {
    cursor: pointer;
    color: red;
    font-size: 20px;
    float: right;
    position: relative;
    height: 0;
    top: 15px;
    right: 15px;
}

/**end-POPUP**/



/*
GUIAS
 */

.c-filtros select{
    display: block;
    padding: 15px;
    border: 1px solid #ccc;
    width: 100%;

}
.c-filtros button{
    background: #CA272C none repeat scroll 0 0;
    border: 0 none;
    color: white;
    padding: 15px;
    width: 100%;
}


.c-busca-item p{
    margin-bottom: 0px;
    font-size: 14px;
    color: #666;
}
.c-busca-item {
    border: 2px solid #eee;
    padding: 15px;
    min-height: 250px;
}
.c-busca-item h3{
    color: #CA272C;
    font-size: 18px;
}

.titulo-filtro{
    color: #CA272C;
    font-size: 21px;
    text-transform: uppercase;
}

.bg-grey{
    background-color: #eee;
}


.sis-pagination li a, .sis-pagination li.active-page {
    display: inline-block;
    font-size: 14px;
    height: 35px;
    width: 35px;
    text-align: center;
    padding-top: 7px;
    border-radius: 100%;
    background-color: #CA272C;
    color: white;
    transition: ease-in-out 0.3s;
}

.sis-pagination li a:hover {
    transform: scale(1.2);
}

.sis-pagination li.active-page {
    opacity: 0.7;
}

.sis-pagination li i {
    color: white !important;
}
.sis-pagination li {
    display: inline-block;
    margin-right: 5px;
}

.no-border.header-user-tel{
    border: 0 none;
    padding-left: 0;
}
.border-mini.header-user-tel{
    padding-left: 15px;
}
